import Vue from 'vue';
import IssueTypeSelect from './issueType/IssueTypeSelect.vue';
import ToolbarContainer from './ToolbarContainer.vue';

Vue.component('IssueTypeSelect', IssueTypeSelect);
Vue.component('ToolbarContainer', ToolbarContainer);
